Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 80)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 81)
@@ -6750,70 +6651,70 @@
             this.btnAffairs0500.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0500.Location = new System.Drawing.Point(93, 615);
+            this.btnAffairs0500.Location = new System.Drawing.Point(108, 615);
             this.btnAffairs0500.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0500.Name = "btnAffairs0500";
-            this.btnAffairs0500.Size = new System.Drawing.Size(160, 30);
+            this.btnAffairs0500.Size = new System.Drawing.Size(189, 30);
             this.btnAffairs0500.TabIndex = 0;
             this.btnAffairs0500.Text = "出納帳入力";
             this.btnAffairs0500.UseVisualStyleBackColor = true;
             this.btnAffairs0500.Click += new System.EventHandler(this.btnAffairs_Click);
             // 
-            // label75
+            // lblAffairs0402
             // 
-            this.label75.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblAffairs0402.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label75.AutoSize = true;
-            this.label75.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label75.ForeColor = System.Drawing.Color.Brown;
-            this.label75.Location = new System.Drawing.Point(92, 504);
-            this.label75.Name = "label75";
-            this.label75.Size = new System.Drawing.Size(162, 36);
-            this.label75.TabIndex = 18;
-            this.label75.Text = "※到着後速やかに入力";
-            this.label75.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblAffairs0402.AutoSize = true;
+            this.lblAffairs0402.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblAffairs0402.ForeColor = System.Drawing.Color.Brown;
+            this.lblAffairs0402.Location = new System.Drawing.Point(107, 504);
+            this.lblAffairs0402.Name = "lblAffairs0402";
+            this.lblAffairs0402.Size = new System.Drawing.Size(191, 36);
+            this.lblAffairs0402.TabIndex = 18;
+            this.lblAffairs0402.Text = "※到着後速やかに入力";
+            this.lblAffairs0402.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // label76
+            // lblAffairs0403
             // 
-            this.label76.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblAffairs0403.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label76.AutoSize = true;
-            this.label76.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label76.ForeColor = System.Drawing.Color.Brown;
-            this.label76.Location = new System.Drawing.Point(274, 504);
-            this.label76.Name = "label76";
-            this.label76.Size = new System.Drawing.Size(162, 36);
-            this.label76.TabIndex = 18;
-            this.label76.Text = "※到着後速やかに入力";
-            this.label76.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblAffairs0403.AutoSize = true;
+            this.lblAffairs0403.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblAffairs0403.ForeColor = System.Drawing.Color.Brown;
+            this.lblAffairs0403.Location = new System.Drawing.Point(321, 504);
+            this.lblAffairs0403.Name = "lblAffairs0403";
+            this.lblAffairs0403.Size = new System.Drawing.Size(191, 36);
+            this.lblAffairs0403.TabIndex = 18;
+            this.lblAffairs0403.Text = "※到着後速やかに入力";
+            this.lblAffairs0403.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // label77
+            // lblAffairs0404
             // 
-            this.label77.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblAffairs0404.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label77.AutoSize = true;
-            this.label77.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label77.ForeColor = System.Drawing.Color.Brown;
-            this.label77.Location = new System.Drawing.Point(820, 504);
-            this.label77.Name = "label77";
-            this.label77.Size = new System.Drawing.Size(167, 36);
-            this.label77.TabIndex = 18;
-            this.label77.Text = "※到着後速やかに入力";
-            this.label77.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblAffairs0404.AutoSize = true;
+            this.lblAffairs0404.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblAffairs0404.ForeColor = System.Drawing.Color.Brown;
+            this.lblAffairs0404.Location = new System.Drawing.Point(963, 504);
+            this.lblAffairs0404.Name = "lblAffairs0404";
+            this.lblAffairs0404.Size = new System.Drawing.Size(194, 36);
+            this.lblAffairs0404.TabIndex = 18;
+            this.lblAffairs0404.Text = "※到着後速やかに入力";
+            this.lblAffairs0404.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // tabPage17
+            // tabPage18
             // 
-            this.tabPage17.BackColor = System.Drawing.Color.ForestGreen;
-            this.tabPage17.Controls.Add(this.tableLayoutDocuments);
-            this.tabPage17.ForeColor = System.Drawing.Color.White;
-            this.tabPage17.Location = new System.Drawing.Point(4, 30);
-            this.tabPage17.Name = "tabPage17";
-            this.tabPage17.Size = new System.Drawing.Size(1192, 536);
-            this.tabPage17.TabIndex = 14;
-            this.tabPage17.Text = "各種提出書類";
+            this.tabPage18.BackColor = System.Drawing.Color.ForestGreen;
+            this.tabPage18.Controls.Add(this.tableLayoutDocuments);
+            this.tabPage18.ForeColor = System.Drawing.Color.White;
+            this.tabPage18.Location = new System.Drawing.Point(4, 56);
+            this.tabPage18.Name = "tabPage18";
+            this.tabPage18.Size = new System.Drawing.Size(1202, 510);
+            this.tabPage18.TabIndex = 14;
+            this.tabPage18.Text = "各種提出書類";
             // 
             // tableLayoutDocuments
             // 
@@ -6825,24 +6726,24 @@
             this.tableLayoutDocuments.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 30F));
             this.tableLayoutDocuments.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 5F));
             this.tableLayoutDocuments.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 30F));
-            this.tableLayoutDocuments.Controls.Add(this.btnNotification1, 0, 0);
-            this.tableLayoutDocuments.Controls.Add(this.btnNotification2, 2, 0);
-            this.tableLayoutDocuments.Controls.Add(this.btnNotification3, 0, 2);
-            this.tableLayoutDocuments.Controls.Add(this.btnNotification4, 0, 4);
-            this.tableLayoutDocuments.Controls.Add(this.btnNotification5, 0, 6);
-            this.tableLayoutDocuments.Controls.Add(this.btnNotification6, 0, 8);
-            this.tableLayoutDocuments.Controls.Add(this.btnNotification7, 2, 8);
-            this.tableLayoutDocuments.Controls.Add(this.btnNotification8, 2, 6);
-            this.tableLayoutDocuments.Controls.Add(this.btnNotification9, 2, 4);
-            this.tableLayoutDocuments.Controls.Add(this.btnNotification10, 2, 2);
-            this.tableLayoutDocuments.Controls.Add(this.btnNotification11, 4, 0);
-            this.tableLayoutDocuments.Controls.Add(this.btnNotification12, 4, 2);
-            this.tableLayoutDocuments.Controls.Add(this.btnNotification13, 4, 4);
-            this.tableLayoutDocuments.Controls.Add(this.btnNotification14, 4, 6);
-            this.tableLayoutDocuments.Controls.Add(this.btnNotification15, 4, 8);
-            this.tableLayoutDocuments.Controls.Add(this.btnNotification16, 0, 10);
-            this.tableLayoutDocuments.Controls.Add(this.btnNotification17, 2, 10);
-            this.tableLayoutDocuments.Controls.Add(this.btnNotification18, 4, 10);
+            this.tableLayoutDocuments.Controls.Add(this.btnDocApp0000, 0, 0);
+            this.tableLayoutDocuments.Controls.Add(this.btnDocApp0001, 2, 0);
+            this.tableLayoutDocuments.Controls.Add(this.btnDocApp0100, 0, 2);
+            this.tableLayoutDocuments.Controls.Add(this.btnDocApp0200, 0, 4);
+            this.tableLayoutDocuments.Controls.Add(this.btnDocApp0300, 0, 6);
+            this.tableLayoutDocuments.Controls.Add(this.btnDocApp0400, 0, 8);
+            this.tableLayoutDocuments.Controls.Add(this.btnDocApp0401, 2, 8);
+            this.tableLayoutDocuments.Controls.Add(this.btnDocApp0301, 2, 6);
+            this.tableLayoutDocuments.Controls.Add(this.btnDocApp0201, 2, 4);
+            this.tableLayoutDocuments.Controls.Add(this.btnDocApp0101, 2, 2);
+            this.tableLayoutDocuments.Controls.Add(this.btnDocApp0002, 4, 0);
+            this.tableLayoutDocuments.Controls.Add(this.btnDocApp0102, 4, 2);
+            this.tableLayoutDocuments.Controls.Add(this.btnDocApp0202, 4, 4);
+            this.tableLayoutDocuments.Controls.Add(this.btnDocApp0302, 4, 6);
+            this.tableLayoutDocuments.Controls.Add(this.btnDocApp0402, 4, 8);
+            this.tableLayoutDocuments.Controls.Add(this.btnDocApp0500, 0, 10);
+            this.tableLayoutDocuments.Controls.Add(this.btnDocApp0501, 2, 10);
+            this.tableLayoutDocuments.Controls.Add(this.btnDocApp0502, 4, 10);
             this.tableLayoutDocuments.Location = new System.Drawing.Point(56, 16);
             this.tableLayoutDocuments.Name = "tableLayoutDocuments";
             this.tableLayoutDocuments.RowCount = 11;
